# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = python-pygdbmi
pkgbase = python-pygdbmi
xdata = pkgtype=pkg
pkgver = 0.11.0.0-4
pkgdesc = Parse gdb machine interface output with Python
url = https://github.com/cs01/pygdbmi
builddate = 1714401655
packager = Developer <dev@tuxcore.org>
size = 145161
arch = any
license = MIT
depend = gdb
depend = python
makedepend = python-build
makedepend = python-installer
makedepend = python-setuptools
makedepend = python-wheel
checkdepend = python-pytest
